"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "已中止%1%個檔案";
"IDS_SEND_FILE_RECEIVING_P1" = "正在接收%1%個檔案";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "已順利接收所有檔案。";
"IDS_SEND_FILE_SENDING_P1" = "正在傳送%1%個檔案";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "已順利傳送所有檔案。";
"IDS_SEND_FILE" = "傳送檔案";
